/fal-ai/flux-lora
Official docs: https://fal.ai/models/fal-ai/flux-lora
POST
/fal-ai/flux-loraBody Parametersapplication/json
enable_safety_checker boolean
Enable safety checker. Default: true
guidance_scale number
Range: 0–35
image_size string
Image size enum: square、square pro、landscape_4_3、landscape_16_9、portrait_3_4
num_images integer
Number of images, range 1–4
num_inference_steps integer
Range: 1–50
output_format string
Output image format: jpeg, png
prompt* string
Prompt
Responses
200 application/json
response-200 object
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"enable_safety_checker": true,
3"guidance_scale": 3.5,
4"image_size": "landscape_4_3",
5"num_images": 1,
6"num_inference_steps": 28,
7"output_format": "jpeg",
8"prompt": "Extreme close-up of a single tiger eye, direct frontal view. Detailed iris and pupil. Sharp focus on eye texture and color. Natural lighting to capture authentic eye shine and depth. The word \"FLUX\" is painted over it in big, white brush strokes with visible texture."
9}
1curl -X POST "https://api.digislash.com/fal-ai/flux-lora" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"enable_safety_checker": true,
6"guidance_scale": 3.5,
7"image_size": "landscape_4_3",
8"num_images": 1,
9"num_inference_steps": 28,
10"output_format": "jpeg",
11"prompt": "Extreme close-up of a single tiger eye, direct frontal view. Detailed iris and pupil. Sharp focus on eye texture and color. Natural lighting to capture authentic eye shine and depth. The word \"FLUX\" is painted over it in big, white brush strokes with visible texture."
12}'
1▼{
2"cancel_url": "https://queue.fal.run/fal-ai/flux-lora/requests/07e0be22-3380-4699-a377-48729443435c/cancel",
3"metrics": {},
4"queue_position": 0,
5"request_id": "07e0be22-3380-4699-a377-48729443435c",
6"response_url": "https://queue.fal.run/fal-ai/flux-lora/requests/07e0be22-3380-4699-a377-48729443435c",
7"status": "IN_QUEUE",
8"status_url": "https://queue.fal.run/fal-ai/flux-lora/requests/07e0be22-3380-4699-a377-48729443435c/status"
9}
